<?php
/*
		[FuShow.cn] (C) 2013-2014 HXWY Inc.
		FuShow Friend V3.0				Id: config.php
		Email <service@fushow.cn>		http://fushow.cn/
*/

//FuShow配置参数
$_SC = array();
$_SC['dbhost']  		= 'localhost'; //服务器地址
$_SC['dbuser']  		= 'root'; //用户
$_SC['dbpw'] 	 		= ''; //密码
$_SC['dbcharset'] 		= 'utf8'; //字符集
$_SC['pconnect'] 		= 0; //是否持续连接
$_SC['dbname']  		= ''; //数据库名
$_SC['tablepre'] 		= 'uuid_'; //表名前缀
$_SC['charset'] 		= 'utf-8'; //页面字符集

$_SC['gzipcompress'] 	= 0; //启用gzip

$_SC['cookiepre'] 		= 'fushow_'; //COOKIE前缀
$_SC['cookiedomain'] 	= ''; //COOKIE作用域
$_SC['cookiepath'] 		= '/'; //COOKIE作用路径

$_SC['attachdir']		= './attachment/'; //附件本地保存位置(服务器路径, 属性 777, 必须为 web 可访问到的目录, 相对目录务必以 "./" 开头, 末尾加 "/")
$_SC['attachurl']		= 'attachment/'; //附件本地URL地址(可为当前 URL 下的相对地址或 http:// 开头的绝对地址, 末尾加 "/")

$_SC['siteurl']			= ''; //站点的访问URL地址(http:// 开头的绝对地址, 末尾加 "/")，为空的话，系统会自动识别。

$_SC['tplrefresh']		= 0; //判断模板是否更新的效率等级，数值越大，效率越高; 设置为0则永久不判断

//FuShow安全相关
$_SC['founder'] 		= '1'; //创始人 UID, 可以支持多个创始人，之间使用 “,” 分隔。部分管理功能只有创始人才可操作。
$_SC['allowedittpl']	= 0; //是否允许在线编辑模板。为了服务器安全，强烈建议关闭


define('UC_CONNECT', 'mysql');
define('UC_DBHOST', $_SC['dbhost']);
define('UC_DBUSER', $_SC['dbuser']);
define('UC_DBPW', $_SC['dbpw'] );
define('UC_DBNAME', $_SC['dbname']);
define('UC_DBCHARSET', 'utf8');
define('UC_DBTABLEPRE', '`'.$_SC['dbname'].'`.'.$_SC['tablepre']);
define('UC_DBCONNECT', '0');
define('UC_KEY', 'WcE1M4G7z3eaH0he2eE9WcRet2K8ocB05e55IbK8Dc83u22e59Sbg62043w7w2h0');
define('UC_API', 'http://'.$_SERVER['HTTP_HOST'].'/center');
define('UC_CHARSET', 'utf-8');
define('UC_IP', $_SERVER['HTTP_HOST']);
define('UC_APPID', '1');
define('UC_PPP', '20');

return $_SC['tablepre'];